libgpg-error
Port variant standard
Summary Common error values for all GnuPG components
Package version 1.36
Homepage https://gnupg.org/software/libgpg-error/index.html
Keywords security, devel
Maintainer nobody
License LGPL21+
Other variants There are no other variants.
Ravenports Buildsheet | History
Ravensource Port Directory | History
Last modified 26 NOV 2019, 05:40:10 UTC
Port created 24 APR 2017, 18:53:00 UTC
Subpackage Descriptions
single libgpg-error is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.
Configuration Switches (platform-specific settings discarded)
This port has no build options.
Package Dependencies by Type
Build (only) gmake:single:standard
libiconv:static:standard
Build and Runtime libiconv:shared:standard
indexinfo:single:standard
gettext:runtime:standard
Download groups
main mirror://GNUPG/libgpg-error
Distribution File Information
babd98437208c163175c29453f8681094bcaf92968a15cafb1a276076b33c97c 920542 libgpg-error-1.36.tar.bz2
Ports that require libgpg-error:standard
gnupg:standard GNU privacy guard - a free PGP replacement
gpgme:standard GnuPG Made Easy - high level crypto API
gwenhywfar:standard Networking and security application library
libassuan:standard Assuan - an IPC library for non-persistent servers
libgcrypt:standard General purpose crypto library based on GnuPG
libksba:standard Library handling X.509 certificates and CMS data
libotr:standard OTR library and toolkit
weechat:standard Fast, light and extensible chat client
wireshark:standard Network traffic analyzer
xmlsec:standard XML Security Library